Support


Einführungs-Video
Der Patch von V2.00.13 auf V2.00.15 ist auf WIN 10 nicht möglich
Wenn set.a.light 3D V2.0 den Patch startet, wird dieser durch Windows gestoppt.

Problembeschreibung:
Bis zur Version 2.00.13 wurde ein Code Signing Zertifikat von Startcom eingesetzt. In Kombination mit dem letzten Windows 10 Update (ca. KW11) kommt es nun zu einem Problem mit Zertifikaten von Startcom.

Wenn set.a.light 3D V2.00.13 den Patcher starten will, kommt es zum Abbruch durch Windows 10 und eine rote Warnmeldung wird angezeigt. Der Prozess kann nur abgebrochen werden.

Lösung:
Durch eine Neuinstallation (ab Version 2.00.15) von set.a.light 3D V2.0 kann das Problem gelöst werden.

Du hast Fragen?
Schreib uns an support@elixxier.com, oder rufe uns einfach an.
Telefon 0711-21728050

Bekannt aus:

References
       
Copyright © 2019 elixxier Software GmbH. AlleRechte vorbehalten. Impressum Kontakt AGB Datenschutzhinweise